.bubble-image-wrapper-8 { width: 200px; }

@media screen and (max-width: 413px) {
	.resources-links { width: 100% !important; }
	.articles-wrapper { width: 100% !important; }
	.div-clear-mobile { clear: both; }
	.spacer-mobile { height: 10px; }
	.article-wrapper { width: 100% !important; }
	.absolute-text-wrapper { bottom: auto !important; width: 100% !important; }
	.resources-links-wrapper { margin-left: 0; width: 100% !important; }
	.mobile-faq-image-container { height: 150px !important; width: 150px !important; }
	.mobile-faq-image-size { height: 40px !important; }
	.bubble-image-wrapper-1 { margin-top: 0px !important; position: relative !important; height: 100px !important; width: 100px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-2 { margin-top: 0px !important; position: relative !important; height: 100px !important; width: 100px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-3 { margin-top: 0px !important; position: relative !important; height: 100px !important; width: 100px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-4 { margin-top: 0px !important; position: relative !important; height: 100px !important; width: 100px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-5 { margin-top: 0px !important; position: relative !important; height: 100px !important; width: 100px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-6 { margin-top: 0px !important; position: relative !important; height: 100px !important; width: 100px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-7 { margin-top: 0px !important; position: relative !important; height: 100px !important; width: 100px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-8 { margin-top: 0px !important; position: relative !important; height: 100px !important; width: 100px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-9 { margin-top: 0px !important; position: relative !important; height: 100px !important; width: 100px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-10 { margin-top: 0px !important; position: relative !important; height: 100px !important; width: 100px !important; margin-left: 15px !important; }
	#visual-travel-places { height: 680px !important; }
	.mobile-news-content-container { height: 180px !important; width: 50% !important; float: left; }
	.mobile-news-text-container { padding-left: 15px; padding-right: 15px; }
	.spacer-mobile-20 { height: 20px; }
}

@media screen and (min-width: 415px) and (max-width: 640px) {
	.article-wrapper { width: 100% !important; }
	.absolute-text-wrapper { bottom: auto !important; width: 50% !important; }
	.div-clear-mobile { clear: both; }
	.spacer-mobile { height: 10px; }
	.resources-links-icons { margin-right: 5px; }
	.bubble-image-wrapper-1 { margin-top: 20px !important; position: relative !important; height: 150px !important; width: 150px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-2 { margin-top: 20px !important; position: relative !important; height: 150px !important; width: 150px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-3 { margin-top: 20px !important; position: relative !important; height: 150px !important; width: 150px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-4 { margin-top: 20px !important; position: relative !important; height: 150px !important; width: 150px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-5 { margin-top: 20px !important; position: relative !important; height: 150px !important; width: 150px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-6 { margin-top: 20px !important; position: relative !important; height: 150px !important; width: 150px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-7 { margin-top: 20px !important; position: relative !important; height: 150px !important; width: 150px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-8 { margin-top: 20px !important; position: relative !important; height: 150px !important; width: 150px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-9 { margin-top: 20px !important; position: relative !important; height: 150px !important; width: 150px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-10 { margin-top: 20px !important; position: relative !important; height: 150px !important; width: 150px !important; margin-left: 15px !important; }
	#visual-travel-places { height: 870px !important; }
	.mobile-rwanda-tourism-container { height: 195px !important; }
	.mobile-contents-scrollable { height: auto !important; }
	.mobile-news-content-container { height: 180px !important; width: 50% !important; float: left; }
	.mobile-news-text-container { padding-left: 15px; padding-right: 15px; }
	.spacer-mobile-20 { height: 20px; }
}

@media screen and (min-width: 641px ) and (max-width: 768px) {
	.article-wrapper { width: 100% !important; }
	.absolute-text-wrapper { bottom: auto !important; width: 50% !important; }
	.div-clear-mobile { clear: both; }
	.spacer-mobile { height: 10px; }
	.bubble-image-wrapper-1 { margin-top: 20px !important; position: relative !important; height: 150px !important; width: 150px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-2 { margin-top: 20px !important; position: relative !important; height: 150px !important; width: 150px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-3 { margin-top: 20px !important; position: relative !important; height: 150px !important; width: 150px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-4 { margin-top: 20px !important; position: relative !important; height: 150px !important; width: 150px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-5 { margin-top: 20px !important; position: relative !important; height: 150px !important; width: 150px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-6 { margin-top: 20px !important; position: relative !important; height: 150px !important; width: 150px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-7 { margin-top: 20px !important; position: relative !important; height: 150px !important; width: 150px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-8 { margin-top: 20px !important; position: relative !important; height: 150px !important; width: 150px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-9 { margin-top: 20px !important; position: relative !important; height: 150px !important; width: 150px !important; margin-left: 15px !important; }
	.bubble-image-wrapper-10 { margin-top: 20px !important; position: relative !important; height: 150px !important; width: 150px !important; margin-left: 15px !important; }
	.mobile-rwanda-tourism-container { height: 230px !important; }
	.mobile-news-content-container { height: 180px !important; width: 50% !important; float: left; }
	.mobile-news-text-container { padding-left: 15px; padding-right: 15px; }
	.spacer-mobile-20 { height: 20px; }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
	.absolute-text-wrapper { bottom: auto !important; width: 35% !important; }
	.mobile-article-width { width: 37% !important; }
	.bubble-image-wrapper-1 { margin-left: 18px; }
	.bubble-image-wrapper-2 { margin-left: 55px; }
	.bubble-position-3 { margin-left: 60px; }
	.bubble-image-wrapper-3 { margin-left: 36px; height: 190px; width: 190px; }
	.bubble-position-4 { margin-left: 390px; }
	.bubble-image-wrapper-5 { margin-left: 190px; }
	.bubble-image-wrapper-6 { margin-left: 270px; }
	.bubble-image-wrapper-7 { margin-left: 285px; }
	.bubble-position-8 { margin-top: 100px; margin-left: 540px; }
	.bubble-image-wrapper-8 { margin-top: 120px; margin-left: 550px; height: 120px; width: 120px; }
	.bubble-image-wrapper-9 { margin-left: 415px; }
	.bubble-position-10 { margin-top: 430px; margin-left: 500px; }
	.bubble-image-wrapper-10 { height: 150px; width: 150px; margin-top: 450px; }
	.mobile-rwanda-tourism-container { height: 68px !important; }
}
